ol li:nth-child(1) .image  {
    padding: 16px 0 0 0;
    text-align: center;
}
ol > li:nth-child(1) .csv  {
    padding: 16px 0 32px 0;
    text-align: center;
}
ol li:nth-child(3) .image  {
    padding: 16px 0 8px 0;
    text-align: center;
}


ol > li:nth-child(1) img {
    width: 80%;
}
ol > li:nth-child(1) .csv img {
    width: 80%;
}
ol > li:nth-child(3) img {
    width: 80%;
}


.contents li h3 {
    margin: 32px 0 0 0;
}